/* automatische glass stijlen. let op: wijzig deze stijlen alleen via PowerMuffin, wijzigingen aangebracht in dit bestand worden automatisch gewist.*/


/* stijlen voor blok press */
.block_glass_j90vhV1D{width:382px;height:380px;}

/* stijlen voor blok press */
.block_glass_IV984Xor{width:380px;height:680px;}

/* stijlen voor blok quote block */
.block_glass_heNMgIiF{padding-bottom:50px;padding-left:200px;padding-right:200px;padding-top:50px;width:1680px;height:498px;}

/* stijlen voor blok Theres more */
.block_glass_XKd0hAnH{padding-top:50px;width:1680px;height:150px;}

/* stijlen voor blok we-re-social */
.block_glass_51K2pgoH{width:382px;height:380px;}

/* stijlen voor blok we-re-social */
.block_glass_eSBbPL8A{width:380px;height:680px;}

/* stijlen voor blok where-to-buty */
.block_glass_txZYasGe{width:382px;height:380px;}

/* stijlen voor blok where-to-buy */
.block_glass_DLPsGO3T{width:380px;height:680px;}